body {
  font-family: 'Roboto', sans-serif;
}

#nombrelogo, caption, .caption, .figure-caption, .carousel-caption, .showcase-text p {
  font-family: 'Sansation', sans-serif;
}

.m-auto {
  margin: auto!important;
}

.mx-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}

.my-auto {
  margin-top: auto !important;
  margin-bottom: auto !important;
}

.mb-0 {
  margin-bottom: 0rem !important;
}

.mb-2 {
  margin-bottom: 0.5rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.mb-5 {
  margin-bottom: 3rem !important;
}

.ml-auto {
  margin-left: auto !important;
}

@media (min-width: 768px) {
  .mb-md-0 {
    margin-bottom: 0rem !important;
  }
}

@media (min-width: 992px) {
  .mb-lg-0 {
    margin-bottom: 0rem !important;
  }
}

@media (min-width: 992px) {
  .mb-lg-3 {
    margin-bottom: 1rem !important;
  }
  .navbar-brand{
    font-size:2.4em;
  }
}

